Tuesday, May 03, 2005

Integrated Development Environment for Laszlo V2

The new version of the Integrated Development Environment for Laszlo version 2.0 is currently available for download , this version has support for OpenLaszlo3.0.

The IDE actually installs as an Eclipse plugin , so you need the following before being able to install the plugin:

* Eclipse 3.0.1 or 3.0.2
* Eclipse EMF
* Eclipse GEF
* Laszlo Presentation Server 3.0

It allows you to debug , write and configure your LZX files which ressemble a lot like XML but with Javascript also present in it.

Category: ,,,

1 comment:

tweedledeetweedledum said...

This blog is awesome! If you get a chance you may want to visit this download movie fast site, it's pretty awesome too!